Subject: Re: [PATCH net] MAINTAINERS: remove Yisen Zhuang from HISILICON NETWORK drivers

From: Jakub Kicinski <[email-masked]>
Date: Wed, 9 Oct 2024 08:09:33 -0700

On Wed, 9 Oct 2024 13:19:04 +0100 Simon Horman wrote:
> On Tue, Oct 08, 2024 at 08:37:11AM -0700, Jakub Kicinski wrote:
> > Konstantin reported that the email address bounces.
> > Delete it, git logs show a single contribution from this person.
> > 
> > Link: https://lore.kernel.org/20240924-muscular-wise-stingray-dce77b@lemur
> > Signed-off-by: Jakub Kicinski <[email-masked]>  
> 
> Hi Jakub,
> 
> I agree with this fix, but maybe this patch could be considered instead?

Indeed, I realized late and discarded this from PW. 
I should have commented on the list when I did so, sorry.